CVE-2009-3921

Metadata

CVE-2009-3921
4.0
drupal.org, drupal.org, drupal.org, securityfocus.com
2009-11-09
2017-06-06 20:21

Description

The Smartqueue_og module 5.x before 5.x-1.3 and 6.x before 6.x-1.0-rc3, a module for Drupal, does not verify group-node privileges in certain circumstances involving subqueue creation, which allows remote authenticated users to discover arbitrary organic group names by reading confirmation messages.

Related Vulnerabilities